Uses zola, to convert markdown to the final static site.

For testing
```
zola serve
```

To build
```
zola build
```

- [x] Basic site
- [ ] Test post
    - [x] Text
    - [x] Images
    - [x] Code
    - [ ] Video
- [x] Migrate old posts
- [ ] Support for indian languages
- [ ] Automate deployment whenever I push code
- [ ] Pagination
- [ ] Add a share button kinda thing

---

On the server the hosting is done using lighttpd (nice docker container, one line deployment)

```blog
docker run -d \
  --name blog-protfolio \
  -v /home/deshmukh/blog/public:/var/www/html:ro \
  -p 378:80 \
  rtsp/lighttpd
```